div.checklist-item-preview {
  margin: 10px 0;
}

span.name {
  width: calc(100% - 50px);
  display: inline-block;
  color: #7A7A7A;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}

span.check-icon {
  display: inline-block;
  width: 20px;
  text-align: center;
  height: 20px;
  border-radius: 50%;
  border: 1px solid #e4e1e1;
  color: #e4e1e1;
  cursor: default;
  margin-right: 5px;
}

span.check-icon.checked {
  background-color: #e4e1e1;
  color: #7a7a7a;
}
